Bug 1187970 (konsole5) - Review Request: konsole5 - KDE Terminal emulator
Summary: Review Request: konsole5 - KDE Terminal emulator
Keywords:
Status: CLOSED RAWHIDE
Alias: konsole5
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Helio Chissini de Castro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2015-02-01 00:05 UTC by Rex Dieter
Modified: 2015-02-09 13:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-04 00:22:53 UTC
helio: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Rex Dieter 2015-02-01 00:05:24 UTC
Spec URL: https://rdieter.fedorapeople.org/rpms/plasma5/konsole5.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/plasma5/konsole5-14.12.1-1.fc21.src.rpm
Description: KDE Terminal emulator
Fedora Account System Username: rdieter

Introducing a konsole5 package, because we need to keep the existing kde4-based konsole around (at least konsole-part anyway)

Comment 1 Helio Chissini de Castro 2015-02-02 18:47:19 UTC
Spec is fine

No issues on rpmlint aside for the regular checking-url and passed on the must requests for package review.

Accepted

Comment 2 Rex Dieter 2015-02-02 22:26:16 UTC
New Package SCM Request
=======================
Package Name: konsole5
Short Description: KDE Terminal emulator
Upstream URL: http://konsole.kde.org/
Owners: rdieter group:kde-sig
Branches: 
InitialCC:

Comment 3 Gwyn Ciesla 2015-02-03 13:35:41 UTC
Git done (by process-git-requests).

Comment 4 Rex Dieter 2015-02-04 00:22:53 UTC
imported, thanks.


Note You need to log in before you can comment on or make changes to this bug.